UberStudent Forums

Help and Community for Users of Uberstudent
Return to UberStudent Home Page
It is currently Thu Oct 18, 2018 3:33 pm

All times are UTC




UberStudent Logo Shirt
Hey! You can wear this UberCool UberStudent Logo Shirt

Post new topic Reply to topic  [ 15 posts ]  Go to page Previous  1, 2
Author Message
PostPosted: Fri Feb 15, 2013 1:19 am 
Offline
UberStudent Founder and Lead Developer
User avatar

Joined: Sun Nov 11, 2012 8:54 am
Posts: 958
Location: UberStudent Headquarters
I'll have a definitive answer to this later tonight.

_________________
UberStudent Must Become Self-Sustaining. If UberStudent and my dedicated support of it has benefited you, it's important to make a donation. Thanks!

The UberStudent Headquarters:
    * Mobo: MSI 870-G45
    * Processor: AMD Phenom II X4 3.4GHz
    * RAM: G.SKILL 8GB DDR3 1600
    * Graphics: MSI NVIDIA GeForce GTX 750 Ti
    * Drive: OCZ Vertex SSD
    * Case: Rosewill ATX Mid Tower
    * Monitors: 2 x Dell UltraSharp
    * With UberStudent 4.3 Development Build
You should build your own computers, too!


Top
 Profile  
 

Get an UberCool UberStudent Shirt!

UberStudent Logo Shirt
UberStudent Logo Shirt by uberstudent
See other Uberstudent T-Shirts
PostPosted: Fri Feb 15, 2013 1:29 am 
I had this too, but I narrowed it down to a dependency that wasn't available in one of the packages. Try doing sudo apt-get install qwoffice and see what error you get in terminal. Then do a google search for the dependency it lists. I'm almost positive that's how I fixed it. Ultimately, I think I added a repository that had some additional stuff, but darned if I can remember which. I even took a look at my /etc/apt/sources.list but nothing stands out.


Top
  
 
PostPosted: Fri Feb 15, 2013 9:15 pm 
Offline
UberStudent Founder and Lead Developer
User avatar

Joined: Sun Nov 11, 2012 8:54 am
Posts: 958
Location: UberStudent Headquarters
cfeagans is correct.

The missing dependency, specifically, is libgranite1, which has apparently not made its way into the repository. You can find all sorts of recent posts around the Internet about this issue. The issue should fix itself in time.

_________________
UberStudent Must Become Self-Sustaining. If UberStudent and my dedicated support of it has benefited you, it's important to make a donation. Thanks!

The UberStudent Headquarters:
    * Mobo: MSI 870-G45
    * Processor: AMD Phenom II X4 3.4GHz
    * RAM: G.SKILL 8GB DDR3 1600
    * Graphics: MSI NVIDIA GeForce GTX 750 Ti
    * Drive: OCZ Vertex SSD
    * Case: Rosewill ATX Mid Tower
    * Monitors: 2 x Dell UltraSharp
    * With UberStudent 4.3 Development Build
You should build your own computers, too!


Top
 Profile  
 
PostPosted: Fri Feb 15, 2013 10:50 pm 
Offline
Established UberStudent User

Joined: Sun Feb 10, 2013 11:44 pm
Posts: 18
I'm just now getting back to this, we have had some nice weather and I had some things I needed to fix on the truck so I've been taking advantage of it.

Thanks Stephen. Hopefully they will have this resolved before to long.


Top
 Profile  
 
PostPosted: Sat Feb 16, 2013 12:16 am 
Yes! libgranite1 was the package! It was killing me that I couldn't remember what it was.

If you add the following repository, you should be able to install the apps that depend on it.

From a terminal, type:

# sudo pluma /etc/apt/sources.list

Add the two lines below into the sources.list file

deb http://ppa.launchpad.net/elementary-os/daily/ubuntu precise main
deb-src http://ppa.launchpad.net/elementary-os/daily/ubuntu precise main

Then:

# sudo apt-get update

If you get a GPG error, try the following commands in terminal:

# sudo gpg --keyserver pgpkeys.mit.edu --recv-key BF36996C4E1F8A59
# sudo gpg -a --export BF36996C4E1F8A59 | sudo apt-key add -

Don't forget the little "-" after "add" above. That's not a typo.

Then:

# sudo apt-get update

That should do the trick for anything that's needing libgranite1.


Top
  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 15 posts ]  Go to page Previous  1, 2

Click Here to Get Inexpensive UberStudent Discs


Click here to get UberStudent discs delivered to your mailbox
Delivered Directly to Your Mailbox!



All times are UTC


Who is online

Users browsing this forum: No registered users and 2 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
cron
Powered by phpBB® Forum Software © phpBB Group